Skip to Content

Is BW 7.3 SP08 compatible with BI 4.0 FP3 ?

Dear all,

here is a summary on the situation:

- there are 3 environments:
> Test : BI 4.0 FP03 Patch 7
BW 7.3 SP8 (upgraded from SP06)
Environment with the problem > KO
> Dev : BI 4.0 FP3 Patch 7
BW 7.3 SP07
Environment works fine > OK
> Sand Box : BI 4.1 Patch3
BW 7.3 SP8
Environment works fine > OK

- BEX queries can be run fine within the BEW Designer

- Reports are failing with multiple error message (one if this is "could not connect to datasource")

It may be that the new SP08 version of BW is not compatible with the BI version used in BI 4.0 FP03 (while with the newer BI 4.1 there is no issue).

Any help here is much appreciated.

Sam

Add a comment
10|10000 characters needed characters exceeded

Related questions

3 Answers

  • Posted on May 21, 2013 at 02:03 PM

    Samanta,

    Can we refer here for our supportability for the corresponding version in PAM

    http://www.sdn.sap.com/irj/boc/index?rid=/webcontent/uuid/e01d4e05-6ea5-2c10-1bb6-a8904ca76411

    Regards

    Mani

    Add a comment
    10|10000 characters needed characters exceeded

    • Hi Mani,

      thanks for your reply but I did check the PAR before posting my question..

      The only information is that, as a minimum version, for BW 7.30 is SPS03 +.

      As I saw it happening before that when a customer uses a too recent software with an older version of BO/BO the problem appear...

      That's why I was seeking more info on if this could be the case.

      BR,

      Sam

  • Posted on May 21, 2013 at 03:07 PM

    I'd recommend moving off FP03, as it was effectively a ramp up version, which was consolidated into SP04+ .

    FP03 isn't actively maintained, therefore could cause you support problems when reporting defects to Support. Time to plan your upgrade.

    Regards,

    H

    Add a comment
    10|10000 characters needed characters exceeded

    • Hey Henry,

      thanks as well for replying.

      I have already informed customer about this...

      I know that the version is not the best one to have and that it's not recent either but this customer is very big with a very complicated environment with different SAP products.

      It's not so easy for them to simply upgrade also because, with the contract they have, there is an external team taking care of upgrades and installations.

      Also, as they are waiting for Bi 4.1, this will take a while...

      Last but not least, they know that worst case scenario they can revert back to SP06 of BW where everything was working fine.

      Cheers,

      Sam

  • author's profile photo Former Member
    Former Member
    Posted on May 21, 2013 at 03:08 PM

    Just a lark, but after applying BW SP, we had same problem, BO could not connect to BW

    Restarted windows BOE server... all good

    Lee Lewis

    Add a comment
    10|10000 characters needed characters exceeded

    • Hi Lee,

      thanks as well for replying.

      I guess you've seen the ticket but those information do not reflect the truth.

      That scenario was in they Sand Box system: after the upgrade to SP8 a restart of BI was needed (perhaps to re-establish the RFC connection between BW and BO).

      For their Test system a restart did no help and the problem still persist.

      BR,

      Sam

Before answering

You should only submit an answer when you are proposing a solution to the poster's problem. If you want the poster to clarify the question or provide more information, please leave a comment instead, requesting additional details. When answering, please include specifics, such as step-by-step instructions, context for the solution, and links to useful resources. Also, please make sure that you answer complies with our Rules of Engagement.
You must be Logged in to submit an answer.

Up to 10 attachments (including images) can be used with a maximum of 1.0 MB each and 10.5 MB total.